@font-face {
    font-family: 'robotomedium';
    src: url('../font/Roboto-Medium.eot');
    src: url('../font/Roboto-Medium.eot?#iefix') format('embedded-opentype'),
         url('../font/Roboto-Medium.woff2') format('woff2'),
         url('../font/Roboto-Medium.woff') format('woff'),
         url('../font/Roboto-Medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotoregular';
    src: url('../font/Roboto-Regular.eot');
    src: url('../font/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
         url('../font/Roboto-Regular.woff2') format('woff2'),
         url('../font/Roboto-Regular.woff') format('woff'),
         url('../font/Roboto-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotobold';
    src: url('../font/Roboto-Bold.eot');
    src: url('../font/Roboto-Bold.eot?#iefix') format('embedded-opentype'),
         url('../font/Roboto-Bold.woff2') format('woff2'),
         url('../font/Roboto-Bold.woff') format('woff'),
         url('../font/Roboto-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotolight';
    src: url('../font/Roboto-Light.eot');
    src: url('../font/Roboto-Light.eot?#iefix') format('embedded-opentype'),
         url('../font/Roboto-Light.woff2') format('woff2'),
         url('../font/Roboto-Light.woff') format('woff'),
         url('../font/Roboto-Light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'robotoitalic';
    src: url('../font/roboto-italic-webfont.eot');
    src: url('../font/roboto-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/roboto-italic-webfont.svg#robotobolditalic') format('svg'),
         url('../font/roboto-italic-webfont.woff') format('woff'),
         url('../font/roboto-italic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'robotobolditalic';
    src: url('../font/roboto-bolditalic-webfont.eot');
    src: url('../font/roboto-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/roboto-bolditalic-webfont.svg#robotobolditalic') format('svg'),
         url('../font/roboto-bolditalic-webfont.woff') format('woff'),
         url('../font/roboto-bolditalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}